Bug 798642 - clustering: Corosync information
clustering: Corosync information
Status: CLOSED WONTFIX
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Messaging_Installation_and_Configuration_Guide (Show other bugs)
2.1
Unspecified Unspecified
medium Severity unspecified
: 2.3
: ---
Assigned To: Mike Cressman
MRG Quality Engineering
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-29 08:33 EST by ppecka
Modified: 2013-01-04 10:37 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-09 10:46:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ppecka 2012-02-29 08:33:06 EST
Description of problem:
Our documentation is missing cluster configuration for RHEL6. Mainly chapter "6. Clustering and federation". For RHEL5 the underlaying service is called "openais" where on RHEL6 we rely on package "corosync". This should be minor change to documentation. 

With this change we should also involve corosync/openais ipv6 setup.
Comment 2 David Ryan 2012-09-26 22:28:41 EDT
Bumped back in for 2.2.3.

Note You need to log in before you can comment on or make changes to this bug.